body {
	font: 16px Helvetica;
	/*background:url(layout_grid.gif) top left no-repeat;*/
	background-color:rgb(255, 255, 255);
}

#HeadBar {
	top:0px;
	left:100px;
	width:1100px;
	height:100px;
	position:absolute;
	background: rgb(0, 153, 0);
	opacity:1;
	text-align:center;
	opacity:1;
}

#largetexthead {
	font-size:500%;
}

#potato {
	width: 80px;
	height: auto;
	top:20px;
	left:65px;
	position: absolute;
}

#fries {
	width: 75px;
	height: auto;
	top:10px;
	left:1000px;
	position: absolute;
}

#movieimage {
    width: 450px;
    height: auto;
	border-style: double;
	border-color: green yellow;
	border-radius:10px;
	
}

#movieimagediv {
	top: 125px;
	left:200px;
	position:absolute;
}

#titleofmovie {
	top:75px;
	left: 800px;
	width: 450px;
	position:absolute;
}

#titleofmovietext {
	font-size: 300%;
}

#movieinfo {
    width: 450px;
    height: 287px;
	border: .5px solid black;
	position:absolute;
	top: 175px;
	left:675px;
	border-radius: 10px;
	background-color:rgb(250,250,250);
}

#movieinfocriticrating {
	left:935px;
    top:200px;
	width:175px;
	height:100px;
	position:absolute;
	border: .5px solid black;
	background-color:rgb(255,255,255);
	border-radius:5px;
}


#crisp {
	width:90px;
	height:auto;
	top:30px;
	position:absolute;
}

#criticratingtext {
	top:-20px;
	left:30px;
	position:absolute;
}

#criticpercent {
	top:10px;
	left:90px;
	position:absolute;
	text-align:center;
}

#movieinfoaudiencerating {
	left:935px;
    top:325px;
	width:175px;
	height:100px;
	position:absolute;
	border: .5px solid black;
	background-color:rgb(255,255,255);
	border-radius:5px;
}

#French {
	width:65px;
	height:auto;
	top:25px;
	left:10px;
	position:absolute;
}

#audienceratingtext {
	top:-20px;
	left:30px;
	position:absolute;
}

#audiencepercent {
	top:10px;
	left:90px;
	position:absolute;
	text-align:center;
}

#movieinfoyellowbox {
    width: 135px;
    height: 41px;
	position:absolute;
	left:0px;
	top:30px;
	background: rgb(252,236,52);
	text-align: center;
	vertical-align: middle;
}

#table {
	top:75px;
	left:10px;
	padding:5px;
	position:absolute;
	font-size: 90%;
}

#leftmenu {
	top:150px;
	left:0px;
	width:150px;
	height:600px;
	position:absolute;
	background-color:#1f7a1f;

}

#leftmenulist{
	list-style-type:none;
	padding:0;
}

#leftmenulist li a{
	font-size:18px;
	text-decoration:none;
	padding:10.5px;
	display:block;
	color: white;
	background-color:#1f7a1f;
	
}

#rightmenu {
	top:150px;
	left:1130px;
	width:150px;
	height:600px;
	position:absolute;
	background-color:#1f7a1f;

}

#rightmenulist {
	list-style-type:none;
	padding:0;
	text-align: left;
}

#rightmenulist li a{
	font-size:18px;
	text-decoration:none;
	padding:10.5px;
	display:block;
	color: white;
	background-color:#1f7a1f;
	
}

#bold {
	font-weight: bold;
	color: white;
}

div.synopsis {
	top:460px;
	left:300px;
	width:650px;
	position:absolute;
}

p.synopsis {
	font-color:gray;
}

#bottommenu {
	top:820px;
	left:0px;
	width:1278px;
	height:100px;
	border: 1px solid black;
	position:absolute;
	background-color:#122112;
}

#boldreview {
	font-weight: bold;
}

div.review {
	top:600px;
	left:300px;
	width:650px;
	position:absolute;
}

#socialmediabuttons {
	top:50px;
	left:1080px;
	position:absolute;
}

#citations a{
	text-decoration: none;
	color: white;
}

#citationheader {
	color:white;
}

#search {
	position:absolute;
	top:50px;
	left:750px;
}

input {
	border: 0;
	font-size: 18px
}

input[type="submit"] {
	background: #196619;
	color: White;
}
